Subject: Order confirmation
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 Apr 2011 16:48:44 -0400

Claire,
I called your office and one of your colleagues told me you were out of the office and not sure when you would be available.  They told me that email would be the best way to contact you.  The purpose of the call was just to confirm an order placed earlier today for labor law posters for your businesses.  We do confirm any orders placed that are over $300.  In this case, we have your name on the order with 8 complete sets of state and federal labor law posters being requested for order total of $475.  One discrepancy on the order is that the shipping address shows WRIT which was already confirmed when I called but the billing has NOP 1776 G STREET LP.  I was not certain if that was correct or if our representative inputted the order incorrectly.  We can send it out as is or I can make any corrections needed.  I will be holding the order so I do appreciate you contacting me back at your earliest convenience.
Thank you,
Michael B
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]